cyrussasl

Cyrus SASL library for Lua 5.1+

$ luarocks install cyrussasl

Client and server SASL functionality, as originally used by the Prosody IM server for Kerberized GSSAPI support.

Versions

1.1.0-14 years ago(revision: 2)2,037 downloads

Dependencies

lua >= 5.1

Manifests